@charset "UTF-8";
/* CSS Document */


body { background-color:#ffffff !important  }
.header { background-color:#ffffff !important }


h1 { font: normal 30px/36px Arial, Helvetica, sans-serif;  color:#3a3a3a; }
h2 { font: normal 28px/34px Arial, Helvetica, sans-serif;  color:#3a3a3a; }
h3 { font: normal 26px/31px Arial, Helvetica, sans-serif;  color:#3a3a3a; }
h4 { font: normal 24px/28px Arial, Helvetica, sans-serif;  color:#3a3a3a; }
h5 { font: normal 20px/24px Arial, Helvetica, sans-serif;  color:#3a3a3a; }
h6 { font: normal 18px/28px Arial, Helvetica, sans-serif;  color:#3a3a3a; }
body { font-style: italic;}
.logo_h__txt, .logo_link { font: normal 40px/48px Archivo Narrow;  color:#1f1f1f; }
.sf-menu > li > a { font: normal 14px/18px Arial, Helvetica, sans-serif;  color:#505050; }
.nav.footer-nav a { font: normal 12px/14px Arial, Helvetica, sans-serif;  color:#838282; }

.pakietTV {
	position: relative;
	padding: 20px;
	margin-bottom:10px;
	background-color: #FFFFFF;
	border-radius: 6px;
	box-shadow:1px 1px 0 1px rgba(0,0,0,0.05);	
	line-height: 100%;
}
.logoTV {
	width: 80px;
	height: 53px;
	display: inline;
	/* [disabled]margin-left: -5px; */
	margin-top: 0px;
	line-height: 50%;

}
.pakietyTV-extrascontainer .logoTV {
	margin-right: 25px;
	text-align: justify;
}


table {
	/* [disabled]position: relative; */
	background-color: #FFFFFF !important;
	border-radius: 6px;
	box-shadow: 1px 1px 0 1px rgba(0,0,0,0.05);
	line-height: 100%;
	width: 100%;
	padding-left: 20px !important;
}
td {
	padding-left: 20px;
	border-radius: 6px;
}

tr {
	height: 60px !important;
	border-radius: 6px;
	padding-left: 20px;
	border-bottom: 1px solid #EEEEEE;
}

tr:hover {
	color: #134570;
	background-color: rgba(6,139,194,0.10);
	border-radius: 6px;
	
}

.image-embed-item {
	
		border-radius: 6px;

	
}


.internal-link,
.reply a {
  border: none;
  color: #757474;
  text-decoration: none;
  background: transparent;
  cursor: pointer;
  padding: 0;
  display: inline-block;
  text-transform: none;
  border-radius: 0;
  outline: none;
  box-shadow: none;
  text-shadow: none;
  position: relative;
  letter-spacing: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  font: 18px/1.2em 'Arial', sans-serif;
}
.internal-link > span,
.reply a > span {
  position: relative;
  z-index: 100;
  display: inline-block;
  padding: 0;
}
.internal-link > span:after,
.reply a > span:after {
  content: '';
  width: 6px;
  height: 5px;
  background: url(images/btn-arrow.png) no-repeat 50% 50%;
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
}
.internal-link:hover,
.reply a:hover,
.internal-link:active,
.reply a:active {
  color: #56d5e8;
  background: transparent;
  border-color: #56d5e8;
  box-shadow: none;
}
.internal-link:focus,
.reply a:focus {
  color: #757474;
  background: transparent;
  border-color: #757474;
}

.news .row, 
.news .news-list-item {
	margin-left: 0px !important;

}
.news news-list-item {
	display: inline !important;
}

.news .col-md-3 {
	display: none;
	height: auto;
}
.news .col-md-9  {
	display: inline-block;
	width: 100%;
	
}

.col-md-4 .thumbnail {
	display:inline-block !important;
	width: 385px !important;
	margin-right: 5px !important
	
}